/* https://voov.neocities.org/pavona/index.css stylesheet for default/index pages except main */

body { margin: 20px; padding: 0; font: 1.2em/1.6 Georgia,Palatino,sans-serif; background: #d8bfd8; color: #303030; font-weight: 400; }
a { text-decoration: underline !important; }
a:link { color: #ff1493; padding: 0 0.3em; }
a:visited { color: #8b008b; }
a:hover { color: #9370db; background: #eee; text-decoration: none !important; }
h1 { font-size: 2.1em; text-shadow: 1px 1px #9370db, 2px 2px #000; color: #fff; background: #9370db; padding: 0.2ex 0 0.3ex 0.3em; border-radius: 7px; }
/* engraved look for white text:
text-shadow: 1px 1px #000, -1px -1px #000, 2px 2px 2px #777, -2px -2px 2px #777;
*/
h3 { font-size: 1.45em; color: #444; }
code, tt { font: 0.9em/1.6 'Courier New',monospace; text-align: left; margin: 0 3px; }
pre { font: 1em/1.6 monospace; }
big { font-size: 1.3em; }
small { font-size: 0.8em; font-family: Verdana,sans-serif; }

#pavona { margin: 0 auto; max-width: 640px; }
.voovline { width: 100%; height: 1ex; border-top: 2px dashed #9370db; } /* divider */
.home { text-align: right; } /* p.home */

/* for resources.html only */
#resjumpto { line-height: 1.8; }
#resources big { position: relative; top: 9px; letter-spacing: 0.1em; display: inline-block; }
#resources ul { list-style-type: square; }
#resources li { font-size: 0.92em; line-height: 1.4; color: #404040; margin-bottom: 0.9ex; }
#resources li a:first-child { padding-left: 0; }
#resources li img { float: left; margin: 0 7px 0 0; }
